<?php get_header(); ?>

<?php
global $artistas_theme_options;
?>

<!-- Posts -->
<div class="wrapper-content clearfix" <?php
if ( ! empty( $artistas_theme_options['page_sidebar'] ) ) {
	echo 'data-sidebar="' . esc_attr( $artistas_theme_options['page_sidebar'] ) . '"';
}
?>>
	<div class="kd-container">
		<div class="kd-row">
			<div class="wrapper-posts">
				<div class="kd-col">
					<div class="blog-posts post-single page">
						<article id="post-<?php the_ID(); ?>" <?php post_class( 'post' ); ?>>
							<?php
							if ( ! empty( $artistas_theme_options['page_media'] ) && $artistas_theme_options['page_media'] === '1' ) {
								artistas_post_media();
							}
							?>

							<div class="post-content">

								<h2 class="title"><?php the_title(); ?></h2>

								<?php
								if ( ( ! empty( $artistas_theme_options['page_date'] ) && $artistas_theme_options['page_date'] === '1' ) ||
								     ( ! empty( $artistas_theme_options['page_author'] ) && $artistas_theme_options['page_author'] === '1' )
								) {
									?>
									<div class="post-detail">
										<?php
										if ( ! empty( $artistas_theme_options['page_date'] ) && $artistas_theme_options['page_date'] === '1' ) {
											artistas_post_date();
										}

										if ( ! empty( $artistas_theme_options['page_author'] ) && $artistas_theme_options['page_author'] === '1' ) {
											artistas_post_author();
										}
										?>
									</div>
									<?php
								}
								?>

								<div class="the-excerpt">
									<?php
									the_content();
									wp_link_pages();
									?>
								</div>

								<?php artistas_footer_post( $artistas_theme_options, 'page_comments', 'page_sharing_post' ); ?>

							</div>

						</article>

						<?php
						if ( ! empty( $artistas_theme_options['page_author'] ) && $artistas_theme_options['page_author'] === '1' ) {
							artistas_author_box( $artistas_theme_options );
						}

						if ( ! empty( $artistas_theme_options['page_comments'] ) && $artistas_theme_options['page_comments'] === '1' ) {
							comments_template();
						}
						?>
					</div>
				</div>
			</div>

			<?php
			if ( ! empty( $artistas_theme_options['page_sidebar'] ) && $artistas_theme_options['page_sidebar'] != 'no-sidebar' ) {
				get_sidebar();
			}
			?>
		</div>
	</div>

</div>
<!-- End Posts -->
<?php get_footer(); ?>
