<?php
add_filter( 'kd_support_import_configs', 'artistas_import_configs' );

function artistas_import_configs ( $configs ) {
	return array(
		'menus'              => array(
			array(
				'menu_name' => 'Artistas Menu',
				'menu_id'   => 'artistas-main-menu'
			)
		),
		'posts_per_pages'    => '5',
		'theme_options_name' => 'artistas_theme_options',
		'widget_settings'    => array(
			'widget_kd_about'        => 'a:3:{i:2;a:4:{s:5:"title";s:5:"About";s:4:"name";s:15:"WILLIAM SHATNER";s:5:"image";s:70:"http://artistas.kendytheme.net/wp-content/uploads/2017/02/about-me.jpg";s:11:"information";s:176:"Taciti nunc magna tincidunt adipiscing pretium pharetra platea. Vivamus quisque duis ullamcorper Adipiscing aliquet lectus.Amet augue rutrum gravida tellus nostra integer netus";}i:4;a:4:{s:5:"title";s:5:"About";s:4:"name";s:15:"WILLIAM SHATNER";s:5:"image";s:70:"http://artistas.kendytheme.net/wp-content/uploads/2017/02/about-me.jpg";s:11:"information";s:176:"Taciti nunc magna tincidunt adipiscing pretium pharetra platea. Vivamus quisque duis ullamcorper Adipiscing aliquet lectus.Amet augue rutrum gravida tellus nostra integer netus";}s:12:"_multiwidget";i:1;}',
			'widget_kd_banner'       => 'a:2:{i:2;a:3:{s:5:"title";s:0:"";s:5:"image";s:71:"http://artistas.kendytheme.net/wp-content/uploads/2017/02/advertise.jpg";s:4:"link";s:0:"";}s:12:"_multiwidget";i:1;}',
			'widget_kd_contact'      => 'a:2:{i:2;a:5:{s:5:"title";s:10:"Contact Me";s:11:"information";s:154:"Amet augue rutrum gravida tellus nostra integer netus, feugiat sociis. Euismod nunc lacus ante commodo tortor montes eu duis orci tempor iaculis sociosqu.";s:8:"location";s:16:"75 Washington DC";s:5:"phone";s:12:"+123 456 789";s:4:"mail";s:24:"kendytheme.ksb@gmail.com";}s:12:"_multiwidget";i:1;}',
			'widget_kd_flickr'       => 'a:2:{i:2;a:3:{s:5:"title";s:6:"Flickr";s:9:"flickr_id";s:13:"151922268@N06";s:12:"number_photo";s:1:"9";}s:12:"_multiwidget";i:1;}',
			'widget_kd_follow'       => 'a:2:{i:2;a:16:{s:5:"title";s:0:"";s:11:"description";s:0:"";s:7:"behance";s:35:"https://www.behance.net/sabosugirov";s:8:"dribbble";s:12:"dribbble.com";s:8:"facebook";s:12:"facebook.com";s:11:"google_plus";s:15:"plus.google.com";s:9:"instagram";s:0:"";s:8:"linkedin";s:12:"linkedin.com";s:4:"mail";s:0:"";s:9:"pinterest";s:0:"";s:5:"skype";s:0:"";s:6:"tumblr";s:0:"";s:7:"twitter";s:0:"";s:5:"vimeo";s:0:"";s:5:"yahoo";s:0:"";s:7:"youtube";s:0:"";}s:12:"_multiwidget";i:1;}',
			'widget_kd_instagram'    => 'a:2:{i:2;a:3:{s:5:"title";s:9:"Instagram";s:12:"access_token";s:51:"4137942183.1677ed0.d2450e6c986f4e8197e9c2a778aecd9d";s:12:"number_photo";s:1:"9";}s:12:"_multiwidget";i:1;}',
			'widget_kd_likebox'      => 'a:2:{i:2;a:2:{s:5:"title";s:0:"";s:6:"iframe";s:272:"<iframe src="https://www.facebook.com/plugins/page.php?href=https%3A%2F%2Fwww.facebook.com%2Fenvato%2F&tabs=tab&width=340&height=214&small_header=false&adapt_container_width=true&hide_cover=false&show_facepile=true&appId=937469883041525" width="340" height="214"></iframe>";}s:12:"_multiwidget";i:1;}',
			'widget_kd_mailchimp'    => 'a:2:{i:2;a:3:{s:7:"api_key";s:37:"c9d0d33aada58e84b8905ee5dc7af0b6-us13";s:7:"list_id";s:10:"dfc4f053fd";s:11:"description";s:26:"Subscribe to my Newsletter";}s:12:"_multiwidget";i:1;}',
			'widget_kd_random_posts' => 'a:2:{i:2;a:2:{s:5:"title";s:12:"Random Posts";s:12:"number_posts";s:1:"4";}s:12:"_multiwidget";i:1;}',
			'widget_kd_popular_post' => 'a:2:{i:2;a:2:{s:5:"title";s:12:"Popular Post";s:12:"number_posts";s:1:"4";}s:12:"_multiwidget";i:1;}',
			'widget_kd_twitter'      => 'a:2:{i:2;a:7:{s:5:"title";s:13:"Recent Tweets";s:12:"consumer_key";s:25:"pZzkQLBWaDZxHIgkFszHyORpa";s:15:"consumer_secret";s:50:"kZb05dp8EsOHM6SICmjQlXGdGR3CJmcUQbBILNpv5geyzkLCc7";s:12:"access_token";s:50:"601027885-rL4GYPHogIduB511Ymxg3E20r2LUwzomuxWqmKcJ";s:19:"access_token_secret";s:45:"oTMN1tw16lHHIUr7grzEHcumEffewUcseeAzSCCBH1PGJ";s:5:"limit";s:1:"2";s:4:"type";s:4:"list";}s:12:"_multiwidget";i:1;}',
		),
		'theme_option_data'  => 'a:82:{s:8:"last_tab";s:0:"";s:9:"preloader";s:0:"";s:7:"favicon";a:5:{s:3:"url";s:0:"";s:2:"id";s:0:"";s:6:"height";s:0:"";s:5:"width";s:0:"";s:9:"thumbnail";s:0:"";}s:4:"logo";s:8:"Artistas";s:9:"logo_font";a:9:{s:11:"font-family";s:0:"";s:12:"font-options";s:0:"";s:6:"google";s:1:"1";s:11:"font-weight";s:0:"";s:10:"font-style";s:0:"";s:9:"font-size";s:0:"";s:11:"line-height";s:0:"";s:12:"word-spacing";s:0:"";s:5:"color";s:0:"";}s:6:"slogan";s:54:"Life isn’t long enough for <span>love and art</span>";s:11:"slogan_font";a:9:{s:11:"font-family";s:0:"";s:12:"font-options";s:0:"";s:6:"google";s:1:"1";s:11:"font-weight";s:0:"";s:10:"font-style";s:0:"";s:9:"font-size";s:0:"";s:11:"line-height";s:0:"";s:12:"word-spacing";s:0:"";s:5:"color";s:0:"";}s:19:"show_sidebar_second";s:1:"1";s:11:"show_search";s:1:"1";s:12:"show_socials";s:1:"1";s:11:"footer_logo";s:8:"Artistas";s:16:"footer_logo_font";a:9:{s:11:"font-family";s:0:"";s:12:"font-options";s:0:"";s:6:"google";s:1:"1";s:11:"font-weight";s:0:"";s:10:"font-style";s:0:"";s:9:"font-size";s:0:"";s:11:"line-height";s:0:"";s:12:"word-spacing";s:0:"";s:5:"color";s:0:"";}s:13:"footer_slogan";s:55:"Lifes isn’t long enough for <span>love and art</span>";s:18:"footer_slogan_font";a:9:{s:11:"font-family";s:0:"";s:12:"font-options";s:0:"";s:6:"google";s:1:"1";s:11:"font-weight";s:0:"";s:10:"font-style";s:0:"";s:9:"font-size";s:0:"";s:11:"line-height";s:0:"";s:12:"word-spacing";s:0:"";s:5:"color";s:0:"";}s:13:"footer_slider";s:9:"instagram";s:18:"footer_slider_text";s:37:"Follow us<a href="#">@kendythemes</a>";s:22:"instagram_access_token";s:51:"4137942183.1677ed0.d2450e6c986f4e8197e9c2a778aecd9d";s:9:"flickr_id";s:13:"151922268@N06";s:14:"footer_socials";s:1:"1";s:13:"footer_bottom";s:1:"1";s:16:"footer_copyright";s:90:"All right reserved, designed & developed by <a href="http://kendytheme.net">KendyTheme</a>";s:18:"footer_back_to_top";s:11:"Back To Top";s:17:"featured_category";s:0:"";s:13:"featured_tags";s:0:"";s:20:"featured_number_post";s:1:"5";s:14:"featured_order";s:4:"DESC";s:17:"featured_order_by";s:0:"";s:10:"home_style";s:8:"standard";s:12:"home_sidebar";s:5:"right";s:15:"home_pagination";s:6:"button";s:19:"home_text_new_posts";s:9:"New Posts";s:21:"home_text_older_posts";s:11:"Older Posts";s:14:"archive_detail";s:1:"1";s:14:"home_thumbnail";s:1:"1";s:13:"home_category";s:1:"1";s:9:"home_date";s:1:"1";s:11:"home_author";s:1:"1";s:18:"home_comment_count";s:1:"1";s:17:"home_sharing_post";s:1:"1";s:18:"home_excerpt_limit";s:0:"";s:14:"home_read_more";s:16:"Continue Reading";s:10:"post_media";s:1:"1";s:13:"post_category";s:1:"1";s:9:"post_tags";s:1:"1";s:9:"post_date";s:1:"1";s:11:"post_author";s:1:"1";s:13:"post_comments";s:1:"1";s:17:"post_sharing_post";s:1:"1";s:15:"post_navigation";s:1:"1";s:12:"post_related";s:1:"1";s:17:"post_text_related";s:19:"YOU MIGHT ALSO LIKE";s:12:"post_sidebar";s:10:"no-sidebar";s:10:"page_media";s:1:"1";s:9:"page_date";s:1:"1";s:11:"page_author";s:1:"1";s:13:"page_comments";s:1:"1";s:17:"page_sharing_post";s:1:"1";s:12:"page_sidebar";s:5:"right";s:9:"404_title";s:16:"4<span>0</span>4";s:15:"404_sub_title_1";s:31:"OOP! THIS PAGE CAN NOT BE FOUND";s:15:"404_sub_title_2";s:49:"Maybe searching or one of the links, can help you";s:7:"behance";s:1:"#";s:8:"dribbble";s:1:"#";s:8:"facebook";s:1:"#";s:6:"flickr";s:1:"#";s:11:"google_plus";s:1:"#";s:9:"instagram";s:1:"#";s:8:"linkedin";s:0:"";s:4:"mail";s:0:"";s:9:"pinterest";s:0:"";s:5:"skype";s:0:"";s:6:"tumblr";s:0:"";s:7:"twitter";s:0:"";s:5:"vimeo";s:0:"";s:5:"yahoo";s:0:"";s:7:"youtube";s:0:"";s:10:"main_color";s:0:"";s:9:"body_font";a:9:{s:11:"font-family";s:0:"";s:12:"font-options";s:0:"";s:6:"google";s:1:"1";s:11:"font-weight";s:0:"";s:10:"font-style";s:0:"";s:9:"font-size";s:0:"";s:11:"line-height";s:0:"";s:12:"word-spacing";s:0:"";s:5:"color";s:0:"";}s:9:"menu_font";a:9:{s:11:"font-family";s:0:"";s:12:"font-options";s:0:"";s:6:"google";s:1:"1";s:11:"font-weight";s:0:"";s:10:"font-style";s:0:"";s:9:"font-size";s:0:"";s:11:"line-height";s:0:"";s:12:"word-spacing";s:0:"";s:5:"color";s:0:"";}s:10:"title_font";a:4:{s:11:"font-family";s:0:"";s:12:"font-options";s:0:"";s:6:"google";s:1:"1";s:5:"color";s:0:"";}s:9:"custom_js";s:0:"";s:10:"custom_css";s:0:"";}',
		'sidebar_widgets'    => 'a:4:{s:19:"wp_inactive_widgets";a:0:{}s:21:"artistas-main-sidebar";a:8:{i:0;s:10:"kd_about-2";i:1;s:14:"kd_mailchimp-2";i:2;s:11:"kd_banner-2";i:3;s:17:"kd_random_posts-2";i:4;s:11:"kd_flickr-2";i:5;s:12:"kd_twitter-2";i:6;s:11:"tag_cloud-2";i:7;s:12:"kd_likebox-2";}s:21:"artistas-left-sidebar";a:5:{i:0;s:10:"kd_about-4";i:1;s:11:"kd_follow-2";i:2;s:12:"kd_contact-2";i:3;s:17:"kd_popular_post-2";i:4;s:14:"kd_instagram-2";}s:13:"array_version";i:3;}'
	);
}